@font-face {
  font-family: "Nunito Sans V 19 Latin 500";
  src: url('../fonts/nunito-sans-v19-latin-500italic.woff2') format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 700";
  src: url('../fonts/nunito-sans-v19-latin-700.woff2') format("woff2"), url('../fonts/nunito-sans-v19-latin-700italic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 800";
  src: url('../fonts/nunito-sans-v19-latin-800.woff2') format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 900";
  src: url('../fonts/nunito-sans-v19-latin-900italic.woff2') format("woff2");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 800";
  src: url('../fonts/nunito-sans-v19-latin-800italic.woff2') format("woff2");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin";
  src: url('../fonts/nunito-sans-v19-latin-regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 600";
  src: url('../fonts/nunito-sans-v19-latin-600italic.woff2') format("woff2");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 500";
  src: url('../fonts/nunito-sans-v19-latin-500.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 900";
  src: url('../fonts/nunito-sans-v19-latin-900.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin 600";
  src: url('../fonts/nunito-sans-v19-latin-600.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans V 19 Latin";
  src: url('../fonts/nunito-sans-v19-latin-italic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --light-rosa: #f5e9ed;
  --pink: #c4065a;
  --lila: #8f1350;
  --grey: #555756;
  --darkblue: #00639c;
  --blue: #00639b;
  --green: #5aaf24;
  --darkgreen: #009157;
  --lightblue: #009fe3;
  --rosa: #f8bfde;
  --darker-blue: #004d79;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.con-max {
  max-width: 1600px;
  padding-top: 0;
  padding-bottom: 14px;
}

.con-max._1200px {
  max-width: 1200px;
}

.con-max.top {
  z-index: 2;
  position: relative;
}

.con-max.top.margin {
  margin-top: -71vh;
}

.section-padding {
  padding: 120px 50px;
}

.section-padding.blue {
  background-color: #def2fb;
}

.section-padding.blue.relativ {
  background-color: #e6e6e6;
}

.section-padding.relativ {
  position: relative;
}

.section-padding.rosa {
  background-image: linear-gradient(to bottom, var(--light-rosa), var(--light-rosa));
  display: block;
}

.section-padding.rot {
  background-color: var(--pink);
  background-image: linear-gradient(86deg, var(--pink), var(--lila));
}

.section-padding.quote {
  padding-top: 94px;
  padding-bottom: 27px;
  position: relative;
}

.quote-flex-wrapper {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  background-image: url('../images/Anführungszeichen.svg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 15%;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-quote {
  color: var(--grey);
  font-family: "Nunito Sans V 19 Latin 600", Arial, sans-serif;
  font-size: clamp(1.125rem, .887rem + 1.188vw, 2.313rem);
  font-style: italic;
  font-weight: 600;
  line-height: 1.3;
}

.text-quote-name {
  color: var(--pink);
  font-family: "Nunito Sans V 19 Latin 500", Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1;
}

.is-bold {
  color: var(--darkblue);
  font-family: "Nunito Sans V 19 Latin 700", Arial, sans-serif;
  font-weight: 700;
}

.is-bold.pink {
  color: var(--pink);
}

.quote-image {
  border-radius: 40px 0;
  margin-bottom: 22px;
}

.quote-left {
  width: 28%;
}

.quote-right {
  width: 65%;
}

.h-is-biggest {
  background-image: linear-gradient(94deg, var(--pink), var(--lila));
  color: var(--pink);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(3rem, 4.375vw, 4.375rem);
  font-weight: 400;
  line-height: 1.2;
}

.h-is-biggest.wertech {
  max-width: 24ch;
}

.facts-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 71vh;
  display: flex;
}

.numbers-big-typo {
  background-image: linear-gradient(89deg, var(--pink), var(--lila));
  color: var(--blue);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-family: "Nunito Sans V 19 Latin 700", Arial, sans-serif;
  font-size: clamp(1.875rem, 3.125vw, 3.125rem);
  font-weight: 700;
  line-height: 1.3;
}

.numbers-white {
  background-color: #fff;
  border-radius: 30px 0;
  padding: 11px 23px;
  display: inline-block;
}

.spacer {
  height: 29px;
}

.spacer._100 {
  height: 100px;
}

.spacer._10 {
  height: 30px;
}

.spacer._5 {
  height: 16px;
}

.spacer._200 {
  justify-content: flex-start;
  align-items: center;
  height: 200px;
  display: flex;
}

.spacer._50 {
  height: 50px;
}

.spacer.top {
  height: 100px;
}

.balken-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.facts-foot-wrapper {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.diagram-flex-wrapper {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.diagramm {
  width: 50%;
}

.diagramm-text {
  justify-content: flex-start;
  align-items: center;
  width: 49px;
  height: 100%;
  display: flex;
}

.dia-balken-wrapper {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  height: 80px;
  display: flex;
  position: relative;
}

.dia-balken {
  background-color: var(--green);
  width: 100%;
  height: 100%;
}

.dia-balken.darkgreen {
  background-color: var(--darkgreen);
}

.dia-balken.darkgreen._02 {
  background-color: var(--lila);
  border-radius: 30px 0;
  width: 97%;
}

.dia-balken._01 {
  background-color: var(--pink);
  border-radius: 30px 0;
  width: 97.3%;
}

.diagram-jahr {
  color: var(--lila);
  font-family: "Nunito Sans V 19 Latin 700", Arial, sans-serif;
  font-size: 19px;
  transform: rotate(-90deg);
}

.diagram-jahr.pink {
  color: var(--pink);
}

.balken-text-wrapper {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 120px;
  display: flex;
  position: absolute;
}

.dia-ballken-100 {
  width: 100%;
  height: 100%;
}

.lottie-wrapper {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  height: 530px;
  display: flex;
}

.balken-typo {
  color: var(--darkblue);
  text-align: center;
  font-family: "Nunito Sans V 19 Latin 700", Arial, sans-serif;
  font-size: clamp(1.875rem, 2.5vw, 2.5rem);
  font-weight: 700;
  line-height: 1;
}

.balken-typo.white {
  color: #fff;
}

.h-is-diagram {
  background-image: linear-gradient(89deg, var(--pink), var(--lila));
  color: var(--darkblue);
  text-align: center;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(1.875rem, 2.5vw, 2.5rem);
  font-weight: 400;
  line-height: 1.2;
}

.h-is-diagram.left {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
}

.lottie-animation {
  height: 100%;
  margin-bottom: 12px;
}

.balken {
  z-index: -1;
  background-image: linear-gradient(88deg, var(--pink), var(--lila));
  width: 32vw;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-text-wrapper {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-wrapper {
  width: 50%;
}

.text-wrapper {
  align-self: center;
  width: 50%;
}

.paragraph {
  color: var(--grey);
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(1.25rem, 1.687vw, 1.6875rem);
  font-weight: 500;
  line-height: 1.5;
}

.paragraph.grey {
  color: var(--grey);
  margin-top: 5px;
  margin-bottom: 0;
  font-size: clamp(1.25rem, 1.687vw, 1.6875rem);
}

.paragraph.grey.center {
  color: var(--grey);
}

.paragraph.maxch {
  max-width: 60ch;
}

.image-border {
  aspect-ratio: 5 / 4;
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: 40px 0;
  width: 100%;
}

.image-border.no-ratio {
  aspect-ratio: auto;
}

.button {
  background-color: var(--pink);
  text-align: center;
  border-radius: 20px 0;
  margin-top: 44px;
  padding: 20px 29px;
  font-family: "Nunito Sans V 19 Latin 600", Arial, sans-serif;
  font-size: clamp(1.25rem, 1.687vw, 1.687rem);
  line-height: 1.3;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.button:hover {
  background-color: var(--lila);
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.button.gradient {
  background-image: linear-gradient(46deg, var(--pink), var(--lila));
}

.button.gradient.topspace {
  margin-top: 20px;
}

.grid-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.link {
  color: #fff;
  margin-bottom: 31px;
  font-family: "Nunito Sans V 19 Latin 500", Arial, sans-serif;
  font-size: clamp(1.25rem, 1.687vw, 1.6875rem);
  text-decoration: none;
}

.footer-rows {
  flex-flow: column;
  display: flex;
}

.hero {
  height: 100vh;
}

.background-video {
  background-image: none;
  width: 100%;
  height: 100%;
}

.navbar {
  background-color: #ddd0;
  padding-left: 50px;
  padding-right: 50px;
  position: fixed;
  inset: 0% 0% auto;
}

.menu-button {
  justify-content: center;
  align-items: center;
  height: 90px;
  margin-top: 27px;
  padding: 7px;
  display: flex;
}

.menu-button.w--open {
  background-color: #c8c8c800;
}

.burger-menu {
  background-image: linear-gradient(55deg, var(--pink), var(--lila));
  color: #fff;
  border-radius: 17px 0;
  padding: 4px;
  font-size: 66px;
}

.hero-text {
  z-index: 2;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-text-wrapper {
  align-self: auto;
  width: 40%;
}

.h-is-bigger {
  background-image: linear-gradient(264deg, var(--pink), var(--lila));
  color: var(--pink);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(1.563rem, 1.325rem + 1.188vw, 2.75rem);
  font-weight: 400;
  line-height: 1.3;
}

.subheadline {
  color: var(--grey);
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(1.3rem, 2.375vw, 2rem);
  line-height: 1.5;
}

.nav-menu {
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  background-color: #c8c8c800;
  background-image: linear-gradient(197deg, #c4065abd, #8f1350d4);
  border-radius: 40px 0;
  height: 80vh;
  margin-left: 16px;
  margin-right: 16px;
  padding-top: 0;
}

.nav-link {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: flex-start;
  padding-top: 16px;
  padding-bottom: 16px;
  font-family: "Nunito Sans V 19 Latin 600", Arial, sans-serif;
  font-size: 30px;
  line-height: 1.2;
  transition: font-size .2s;
  display: flex;
}

.nav-link:hover {
  font-size: 34px;
}

.nav-link.w--current {
  color: #fff;
}

.navi-menu {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.h-is-big {
  background-image: linear-gradient(272deg, var(--pink), var(--lila));
  color: var(--pink);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Nunito Sans V 19 Latin 700", Arial, sans-serif;
  font-size: clamp(1.4rem, 1.8vw, 1.85rem);
  font-weight: 700;
  line-height: 1.3;
}

.gallery-button {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  background-color: var(--pink);
  background-image: linear-gradient(47deg, var(--pink), var(--lila));
  color: #fff;
  border: 3px #000;
  border-radius: 20px 0;
  justify-content: center;
  align-items: center;
  padding: 14px 23px;
  font-family: "Nunito Sans V 19 Latin 800", Arial, sans-serif;
  font-size: clamp(1rem, .925rem + .375vw, 1.375rem);
  font-weight: 800;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
  display: flex;
}

.gallery-button:hover {
  background-color: var(--lila);
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.h-is-pre-head {
  background-image: linear-gradient(98deg, var(--pink), var(--lila));
  color: var(--pink);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-family: "Nunito Sans V 19 Latin 800", Arial, sans-serif;
  font-size: clamp(1.2rem, .875rem + .625vw, 1.625rem);
  font-weight: 800;
  line-height: 1;
}

.gallery-flex-wrapper {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  padding-top: 56px;
  padding-bottom: 56px;
  display: flex;
  position: relative;
}

.gallery-50 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: space-around;
  align-items: stretch;
  width: 44%;
  display: flex;
}

.gallery-image {
  aspect-ratio: 5 / 4;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 40px 0;
  width: 100%;
}

.gallery-image.right {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.button-text {
  display: inline-block;
}

.gallery-icon {
  width: 47px;
}

.gallery {
  width: 100%;
  text-decoration: none;
}

.p-is-bold {
  font-family: "Nunito Sans V 19 Latin 800", Arial, sans-serif;
  font-weight: 800;
}

.h-is-biggest-biggi {
  background-image: linear-gradient(276deg, var(--pink), var(--lila));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(2.25rem, 1.575rem + 3.375vw, 5.625rem);
  font-weight: 400;
  line-height: 1.2;
}

.h-is-biggest-biggi.top {
  background-image: linear-gradient(101deg, var(--pink), var(--lila));
  margin-top: 0;
  margin-bottom: 69px;
}

.bg-pink {
  z-index: -1;
  background-color: var(--light-rosa);
  height: 60%;
  position: absolute;
  inset: auto 0% 0%;
}

.h-is-biggest-first {
  background-image: linear-gradient(100deg, var(--pink), var(--lila));
  color: var(--pink);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(2.25rem, 1.575rem + 3.375vw, 5.625rem);
  font-weight: 400;
  line-height: 1.2;
}

.image-digi {
  width: 100%;
}

.image-digi.mobil {
  display: none;
}

.sub-is-bold {
  font-family: "Nunito Sans V 19 Latin 800", Arial, sans-serif;
  font-weight: 800;
}

.image-bau {
  aspect-ratio: 3 / 2;
  border-radius: 40px 0;
  width: 100%;
  overflow: hidden;
}

.bau-image-text-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-bau {
  width: 100%;
}

.slider {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: 100%;
}

.image-slide {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slide-nav {
  font-size: 10px;
}

.line-separator {
  background-color: var(--pink);
  width: 10%;
  height: 4px;
}

.three-pics-wrapper {
  padding: 58px 62px;
  position: relative;
}

.corner-wrapper {
  border-radius: 40px 0;
  overflow: hidden;
}

.corner-wrapper._16zu9 {
  aspect-ratio: 2.39;
}

.corner-wrapper._3zu2 {
  aspect-ratio: 3 / 2;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

._3pic-grid {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
}

.social-warpper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.social-icon {
  height: 100%;
}

.social-link {
  height: 47px;
  transition: all .2s;
}

.image-relativ {
  width: 100%;
  padding-bottom: 50px;
  padding-left: 50px;
  padding-right: 50px;
  position: relative;
}

.headline-arrow-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.arrow {
  width: 31px;
}

.balken-typo-smal {
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-size: clamp(1rem, 1.687vw, 1.6875rem);
}

.numbers-flex-wrapper {
  grid-column-gap: 58px;
  grid-row-gap: 58px;
  flex-flow: wrap;
  width: 63%;
  display: flex;
}

.number-wrapper {
  width: 45%;
}

.regular {
  font-family: "Nunito Sans V 19 Latin", Arial, sans-serif;
  font-weight: 400;
}

.number-arrow-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.arrow-big {
  width: 40px;
}

.arrow-big.down {
  transform: rotate(90deg);
}

.finanzen-flex-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  display: flex;
}

.lottie-geld {
  height: 240px;
  margin-bottom: 12px;
}

.gb-download-flex-wrapper {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  background-color: #fff;
  border-radius: 40px 0;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
}

.gb-image {
  width: 34%;
  margin-top: -42px;
}

.gb-text {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 51%;
  display: flex;
}

.map-erfurt {
  z-index: 1;
  opacity: .82;
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  position: sticky;
  top: 50px;
}

.erfurt {
  width: 100%;
}

.con-gb-download-wrapper {
  z-index: 20;
  position: relative;
}

.transition {
  z-index: 1000;
  display: none;
  position: fixed;
  inset: 0%;
}

.transition-content {
  width: 100%;
  height: 100%;
  display: flex;
}

.transition-trigger {
  display: none;
}

.gradient-transition {
  background-image: linear-gradient(75deg, var(--pink), var(--lila));
  width: 100%;
  height: 100%;
}

.immomio {
  width: 100%;
}

.hero-overlay-text-svg {
  display: block;
}

.wbg-logoi {
  width: 100px;
}

.brand, .brand.w--current {
  padding: 12px;
}

._404-page-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._404-section {
  background-color: var(--light-rosa);
  min-height: 120vh;
  padding-left: 16px;
  padding-right: 16px;
}

._404-cat-lottie {
  min-width: 270px;
  max-width: 440px;
}

@media screen and (max-width: 991px) {
  .con-max.top.margin {
    margin-top: -55vh;
  }

  .quote-flex-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .quote-left {
    width: 50%;
  }

  .facts-wrapper {
    height: 63vh;
  }

  .spacer._100 {
    height: 60px;
  }

  .spacer._10 {
    height: 20px;
  }

  .spacer._200 {
    height: 170px;
  }

  .balken-wrapper {
    width: 61%;
  }

  .facts-foot-wrapper {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .diagram-flex-wrapper {
    grid-column-gap: 58px;
    grid-row-gap: 58px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .diagramm {
    width: 80%;
  }

  .lottie-wrapper {
    width: 35%;
  }

  .lottie-animation {
    height: 60%;
  }

  .balken {
    width: 100vw;
    height: 32vh;
    inset: 0% 0% auto;
  }

  .image-text-wrapper {
    flex-flow: column;
  }

  .image-wrapper {
    order: -9999;
    width: 70%;
  }

  .text-wrapper {
    width: 100%;
  }

  .grid-2 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    grid-template-columns: 1fr 1fr;
  }

  .navbar {
    padding-left: 13px;
    padding-right: 13px;
  }

  .hero-text-wrapper {
    width: 70%;
  }

  .gallery-flex-wrapper {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .bg-pink.hide {
    display: block;
  }

  .image-bau, .text-bau {
    width: 100%;
  }

  .line-separator {
    width: 16%;
  }

  .three-pics-wrapper {
    padding: 34px 29px;
  }

  .image-relativ {
    padding-bottom: 33px;
    padding-left: 33px;
    padding-right: 33px;
  }

  .numbers-flex-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .number-wrapper {
    width: 40%;
  }

  .finanzen-flex-wrapper {
    grid-column-gap: 55px;
    grid-row-gap: 55px;
    flex-flow: column;
  }

  .div-block-10 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    width: 51%;
  }

  .lottie-geld {
    height: 180px;
  }
}

@media screen and (max-width: 767px) {
  .con-max.top.margin {
    margin-top: -47vh;
  }

  .section-padding {
    padding: 75px 16px;
  }

  .section-padding.quote {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .quote-flex-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .quote-left, .quote-right {
    width: 100%;
  }

  .facts-wrapper {
    height: auto;
  }

  .spacer._5 {
    height: 10px;
  }

  .spacer._200 {
    height: 140px;
  }

  .diagram-flex-wrapper {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    flex-flow: column;
  }

  .diagramm, .lottie-wrapper {
    width: 100%;
  }

  .paragraph.grey.center-mobil {
    text-align: center;
  }

  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .menu-button {
    height: 70px;
    margin-top: 20px;
  }

  .burger-menu {
    font-size: 50px;
  }

  .nav-link {
    padding-top: 21px;
    padding-bottom: 21px;
    font-size: 18px;
  }

  .navi-menu {
    width: 100%;
    height: 100%;
  }

  .gallery-button {
    padding: 12px 17px;
  }

  .gallery-flex-wrapper {
    flex-flow: column;
    align-items: center;
    padding-left: 19px;
    padding-right: 19px;
  }

  .gallery-50 {
    justify-content: space-around;
    align-items: stretch;
    width: 89%;
  }

  .bg-pink.hide, .image-digi {
    display: none;
  }

  .image-digi.mobil {
    display: inline-block;
  }

  .image-bau {
    width: 100%;
  }

  .bau-image-text-wrapper {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column;
  }

  .text-bau {
    order: 9999;
    width: 100%;
  }

  .slider-arrow {
    display: none;
  }

  .line-separator {
    width: 20%;
  }

  ._3pic-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .image-relativ {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .arrow {
    width: 24px;
  }

  .numbers-flex-wrapper {
    width: 100%;
  }

  .arrow-big {
    width: 24px;
  }

  .finanzen-flex-wrapper {
    flex-flow: column;
  }

  .div-block-10 {
    width: 100%;
  }

  .gb-download-flex-wrapper {
    flex-flow: column;
  }

  .gb-text {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .wbg-logoi {
    width: 54px;
  }

  .brand.w--current {
    padding: 9px;
  }
}

@media screen and (max-width: 479px) {
  .con-max.top.margin {
    margin-top: -29vh;
  }

  .quote-flex-wrapper {
    grid-column-gap: 41px;
    grid-row-gap: 41px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .quote-left {
    width: 100%;
  }

  .quote-right {
    width: 100%;
    padding-left: 0;
  }

  .h-is-biggest {
    font-size: 36px;
  }

  .spacer._100 {
    height: 40px;
  }

  .spacer._5 {
    height: 7px;
  }

  .spacer._200 {
    height: 100px;
  }

  .spacer._50 {
    height: 30px;
  }

  .balken-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .facts-foot-wrapper {
    flex-flow: column;
    margin-top: 50px;
  }

  .diagramm-text {
    justify-content: flex-end;
    align-items: center;
    width: 35px;
  }

  .dia-balken-wrapper {
    height: 59px;
  }

  .diagram-jahr {
    line-height: 1;
  }

  .balken-text-wrapper {
    padding-left: 53px;
  }

  .lottie-wrapper {
    justify-content: flex-end;
    align-items: center;
    height: 340px;
  }

  .balken {
    height: 250px;
  }

  .image-text-wrapper {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
  }

  .image-wrapper {
    width: 100%;
  }

  .paragraph {
    font-size: clamp(1.25rem, 1.687vw, 1.6875rem);
  }

  .paragraph.grey.center {
    text-align: center;
  }

  .paragraph.grey.center.maxch {
    max-width: 20ch;
  }

  .button {
    margin-top: 19px;
  }

  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .menu-button {
    margin-top: 11px;
  }

  .nav-link {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 21px;
  }

  .nav-link:hover {
    font-size: 21px;
  }

  .gallery-button {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
  }

  .h-is-pre-head {
    font-size: clamp(1.2rem, .875rem + .625vw, 1.625rem);
  }

  .gallery-flex-wrapper {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    padding: 26px 0;
  }

  .gallery-50 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
  }

  .gallery-image.right {
    aspect-ratio: 5 / 4;
  }

  .gallery-icon {
    width: 34px;
  }

  .bg-pink {
    height: 73%;
  }

  .bg-pink.hide {
    display: none;
  }

  .h-is-biggest-first {
    font-size: 36px;
  }

  .image-bau {
    aspect-ratio: 5 / 4;
  }

  .bau-image-text-wrapper {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .slider {
    aspect-ratio: 5 / 4;
  }

  .line-separator {
    width: 30%;
  }

  .three-pics-wrapper {
    padding: 19px;
  }

  .corner-wrapper._16zu9 {
    aspect-ratio: 3 / 2;
  }

  ._3pic-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .image-relativ {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .arrow {
    width: 22px;
  }

  .numbers-flex-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .number-wrapper {
    flex-flow: column;
    width: auto;
    display: block;
  }

  .arrow-big {
    width: 22px;
  }

  .div-block-10 {
    justify-content: flex-start;
    align-items: center;
  }

  .lottie-geld {
    height: 160px;
  }

  .gb-download-flex-wrapper {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
  }

  .gb-image {
    width: 69%;
  }
}

#w-node-_8f9a6f66-69f1-42de-c0db-34fa503e399a-73e7a63f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_8f9a6f66-69f1-42de-c0db-34fa503e399a-73e7a63f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Nunito Sans V 19 Latin 500';
  src: url('../fonts/nunito-sans-v19-latin-500italic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 700';
  src: url('../fonts/nunito-sans-v19-latin-700.woff2') format('woff2'), url('../fonts/nunito-sans-v19-latin-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 800';
  src: url('../fonts/nunito-sans-v19-latin-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 900';
  src: url('../fonts/nunito-sans-v19-latin-900italic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 800';
  src: url('../fonts/nunito-sans-v19-latin-800italic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin';
  src: url('../fonts/nunito-sans-v19-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 600';
  src: url('../fonts/nunito-sans-v19-latin-600italic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 500';
  src: url('../fonts/nunito-sans-v19-latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 900';
  src: url('../fonts/nunito-sans-v19-latin-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin 600';
  src: url('../fonts/nunito-sans-v19-latin-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans V 19 Latin';
  src: url('../fonts/nunito-sans-v19-latin-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}